<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'filters', language 'zu', version '2.8'.
 *
 * @package     filters
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['actfilterhdr'] = 'Active filters';
$string['addfilter'] = 'Faka ama filter';
$string['anycategory'] = 'Noma yimuphi umkhakha';
$string['anycourse'] = 'Noma yisiphi isifundo';
$string['anyfield'] = 'Noma yiyiphi ifield';
$string['anyrole'] = 'Noma yiyi i role';
$string['anyvalue'] = 'Noma yiyiphi i value';
$string['categoryrole'] = 'Category role';
$string['contains'] = 'contains';
$string['courserole'] = 'Course role';
$string['courserolelabel'] = '{$a->label} is {$a->rolename} in {$a->coursename} from {$a->categoryname}';
$string['courserolelabelerror'] = '{$a->label} error: course {$a->coursename} does not exist';
$string['datelabelisafter'] = '{$a->label} is after {$a->after}';
$string['datelabelisbefore'] = '{$a->label} is before {$a->before}';
$string['datelabelisbetween'] = '{$a->label} is between {$a->after} and {$a->before}';
$string['doesnotcontain'] = 'Akufaki lutho';
$string['endswith'] = 'kugcina nge';
$string['firstaccess'] = 'First access';
$string['globalrolelabel'] = '{$a->label} is {$a->value}';
$string['isafter'] = 'Ngaphambi';
$string['isanyvalue'] = 'Noma yiyiphi i value';
$string['isbefore'] = 'Ngokwendlule';
$string['isdefined'] = 'Kuchaziwe';
$string['isempty'] = 'Akunalutho';
$string['isequalto'] = 'Kulingana ne';
$string['isnotdefined'] = 'Akuchaziwe';
$string['isnotequalto'] = 'Akulingani ne';
$string['newfilter'] = 'Ifilter etsha';
$string['profilelabel'] = '{$a->label}: {$a->profile} {$a->operator} {$a->value}';
$string['profilelabelnovalue'] = '{$a->label}: {$a->profile} {$a->operator}';
$string['removeall'] = 'Susa onke ama filters';
$string['removeselected'] = 'Susa okukhethiwe';
$string['selectlabel'] = '{$a->label} {$a->operator} {$a->value}';
$string['startswith'] = 'Qala nge';
$string['tablenosave'] = 'Kunezinguquko kuyi table ngaphezulu zazigcinekela';
$string['textlabel'] = '{$a->label} {$a->operator} {$a->value}';
$string['textlabelnovalue'] = '{$a->label} {$a->operator}';
