<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'resource', language 'zu', version '2.8'.
 *
 * @package     resource
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['configframesize'] = 'Uma i web page noma ifayela elishicilelwe ngaphakathi kwesikhathi esibekiwe,this value is the size (in pixels) of the top frame (which contains the navigation).';
$string['configparametersettings'] = 'This sets the default value for the Parameter settings pane in the form when adding some new resources. After the first time, this becomes an individual user preference.';
$string['configpopup'] = 'Uma ufaka i resource evezwa kuyi popular window,kumele lokhu kulungiswa kuvulwe?';
$string['configpopupdirectories'] = 'Ingabe ama windows adumile akhombise i directiory links nge default?';
$string['configpopupheight'] = 'Yibuphi ubude okumele i default height ye popup windows etsha?';
$string['configpopuplocation'] = 'Ngabe i popup windows ingayikhombisa i location bar nge default?';
$string['configpopupmenubar'] = 'Ngabe i popup windows ingayikhombisa i menu bar nge default?';
$string['configpopupresizable'] = 'Ngabe i popup windows iyaba resizable nge default?';
$string['configpopupscrollbars'] = 'Ngabe i popup windows iya scroleka nge default?';
$string['configpopupstatus'] = 'Ngabe i popup windows iyasikhombisa i status bar nge default?';
$string['configpopuptoolbar'] = 'Ngabe i popup windows iyayikhombisa i tool bar nge default?';
$string['configpopupwidth'] = 'What width should be the default width for new popup windows?';
$string['displayselect_link'] = 'mod/file/mod';
$string['encryptedcode'] = 'Encrypted code';
$string['filtername'] = 'Resource Names Auto-linking';
$string['forcedownload'] = 'Force download';
$string['framesize'] = 'Usayizi we frame';
$string['modulename'] = 'Resource';
$string['modulename_link'] = 'mod/resource/view';
$string['modulenameplural'] = 'Resources';
$string['pluginname'] = 'Resource';
$string['popupresource'] = 'Le resource kumele ivele kuyi popup window.';
$string['popupresourcelink'] = 'Uma ingavele cindezela la:{$a}';
$string['resource:view'] = 'Bheka i resource';
